NAME	    = alfont    # name of the plug'in
OTHER_FILES =   	# name of additional source files (.c and .h are already assumed)
LIB_DEPS    = freetype  # name of libraries this plug'in depends on
XVIN_DIR    =../../
ZIPALSO     = alfontdll.h 
LCFLAGS     =  $(FREETYPE_INC) $(ALF_FLAGS)
##################################################################################################
include $(XVIN_DIR)platform.mk	# platform specific definitions
include $(XVIN_DIR)plugin.mk 	# plugin construction rules

